Subject: [Diffserv-interest] FW: I-D ACTION:draft-mcdysan-diffserv-ethernet-00.txt

From: Lei Yao <[email-masked]>
Date: Thu, 09 Aug 2001 18:06:02 -0400

This draft proposes mechanisms for Diffserv over Ethernet. We would like to
learn if there is any common interest on Diffserv over specific data link
layer, e.g. Ethernet.
Thanks.
Lei

> ---------- Forwarded message ----------
> Date: Mon, 16 Jul 2001 06:58:41 -0400
> From: [email-masked]
> To: IETF-Announce:  ;
> Subject: I-D ACTION:draft-mcdysan-diffserv-ethernet-00.txt
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
>       Title           : Differentiated Services Over 802.3
> Networks Framework
>       Author(s)       : D. McDysan , L.Yao
>       Filename        : draft-mcdysan-diffserv-ethernet-00.txt
>       Pages           : 4
>       Date            : 13-Jul-01
>
> This document describes the deliver of IETF Differentiated Services
> over MANs or WANs built from interconnected IEEE 802.3 MAC Bridges
> (switches).  It describes the overlay model which uses Ethernet over
> MPLS to provide Diffserv support, and the mapping model which maps
> Diffserv PHBs to Ethernet user priorities and uses the inherent
> capabilities of relevant IEEE 802 technologies and, in particular,
> [802.1D-1998] queuing features and [802.1Q-1998] VLAN tags, to
> support Diffserv.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-mcdysan-diffserv-ethernet-00.txt
>
> Internet-Drafts are also available by anonymous FTP. Login with
> the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>       "get draft-mcdysan-diffserv-ethernet-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>       [email-masked].
> In the body type:
>       "FILE /internet-drafts/draft-mcdysan-diffserv-ethernet-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
>       MIME-encoded form by using the "mpack" utility.  To use this
>       feature, insert the command "ENCODING mime" before the "FILE"
>       command.  To decode the response(s), you will need "munpack" or
>       a MIME-compliant mail reader.  Different MIME-compliant mail readers
>       exhibit different behavior, especially when dealing with
>       "multipart" MIME messages (i.e. documents which have been split
>       up into multiple messages), so check your local documentation on
>       how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

_______________________________________________
Diffserv-interest mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv-interest